Sobre

Hola :D

miércoles, 18 de julio de 2012

Minecraft by Anjocaido (actualizable)


Wallpaper del juego Minecraft
(clik ver mas grande)
Logo de Minecraft PC

Requisitos mínimos para jugar minecraft:
 
CPU: Intel Architecture P4/NetBurst o su equivalente AMD (AMD K7) 
RAM: 2 GB 
GPU: Intel GMA 950 o equivalente AMD 
Disco duro: Por lo menos 90 MB para la base del juego y los archivos de sonido 
Java Runtime Environment (JRE) 6 o hasta se requiere para poder ejecutar el juego.

Para jugar solo ejecuta ponte un nick y dale en force update :)

Por cierto si se puede jugar online, pero solo en servidores piratas :(
Las desventajas contra una premium solo serian los skins y no poder jugar en servers premium.

Actualizacion: Debido a problemas con MediaFire, decidí subir el "MinecraftSP.exe"a zippyshare, que creo yo es una buena alternativa y muy rapida :)
Link de descarga:
Descarga Minecraft Full Español
Descarga Aqui


Aviso: El nuevo launcher para Minecraft 1.7.9 lo encontrarán aqui:

VicioMC - Blog de Minecraft

15 comentarios :

  1. Se me trabo y cuando lo quiero mover, me aparecen letras que hago?

    ResponderEliminar
    Respuestas
    1. Antes que nada verifica si cumples con los requisitos, después instala la ultima actualización de java y reinstala :).

      Eliminar
  2. me pone esto:
    Bad video card drivers!
    -----------------------

    Minecraft was unable to start because it failed to find an accelerated OpenGL mode.
    This can usually be fixed by updating the video card drivers.



    --- BEGIN ERROR REPORT 7fe0271 --------
    Generated 4/11/12 18:09

    - Minecraft Version: 1.4.2
    - Operating System: Windows 7 (x86) version 6.1
    - Java Version: 1.7.0_09, Oracle Corporation
    - Java VM Version: Java HotSpot(TM) Client VM (mixed mode), Oracle Corporation
    - Memory: 462560392 bytes (441 MB) / 518979584 bytes (494 MB) up to 1037959168 bytes (989 MB)
    - JVM Flags: 2 total; -Xms512m -Xmx1024m
    - AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
    - LWJGL: 2.4.2
    - OpenGL: ~ERROR~ NullPointerException: null
    - Is Modded: Probably not
    - Type: Client
    - Texture Pack: ~ERROR~ NullPointerException: null
    - Profiler Position: N/A (disabled)
    - Vec3 Pool Size: ~ERROR~ NullPointerException: null[failed to get system properties (java.lang.NullPointerException)]


    org.lwjgl.LWJGLException: Pixel format not accelerated
    at org.lwjgl.opengl.WindowsPeerInfo.nChoosePixelFormat(Native Method)
    at org.lwjgl.opengl.WindowsPeerInfo.choosePixelFormat(WindowsPeerInfo.java:52)
    at org.lwjgl.opengl.WindowsDisplay.createWindow(WindowsDisplay.java:185)
    at org.lwjgl.opengl.Display.createWindow(Display.java:311)
    at org.lwjgl.opengl.Display.create(Display.java:856)
    at org.lwjgl.opengl.Display.create(Display.java:784)
    at org.lwjgl.opengl.Display.create(Display.java:765)
    at net.minecraft.client.Minecraft.a(SourceFile:232)
    at net.minecraft.client.Minecraft.run(SourceFile:515)
    at java.lang.Thread.run(Unknown Source)
    --- END ERROR REPORT 1a3896ec ----------

    ResponderEliminar
    Respuestas
    1. Es por tu tarjeta de Video no lo soporta :(

      Eliminar
    2. si tienes window xp aqui te va una soluion paso 1: das clik dereho y le das otro clik donde dise en propiedades luego en configuracion y le das clik en opiciones avansadas y luego click en solucionador de problemas y abra un palo con una raya y otras seis rayas y le dejas en la tercer raya y si no pues te paso un video tutorial

      Eliminar
  3. que versión es?

    ResponderEliminar
    Respuestas
    1. La mas actual, dale "force update" cuando salga una nueva versión :)

      Eliminar
  4. Hola sabeis si ba a salir el launcher de anjocaido 1.6.2?

    ResponderEliminar
    Respuestas
    1. Ya salió el nuevo es de Sparamolue :D

      Eliminar
  5. Gracias Loco! sos un capo! te adoro, no podia encontrar uno que ande por ningun lado!!! te re adoro! gracias! crack!

    ResponderEliminar
    Respuestas
    1. Gracias por confirmar, recuerda que solo funciona para la version 1.5.2 ;)

      Eliminar
  6. Amigo, No encuentro la opción que me permite actualizar el minecraft a la ultima version, Ayuda!!!

    ResponderEliminar
    Respuestas
    1. Es porque este launcher solo actualiza hasta la version 1.5.2, para actualizar a la última version usa otro launcher como:
      http://viciomc.blogspot.com/2013/12/keinett-launcher-v1337-para-minecraft.html

      Eliminar
  7. Respuestas
    1. Si es muy bueno, gracias por comentar :D

      Eliminar

 

Subscribete a nuestro Newsletter

Contact our Support

Email us: youremail@gmail.com

Our Team Memebers